list: API endpoint for returning a list of spells.
retrieve: API endpoint for returning a particular spell.

GET /v2/spells/?format=api&ordering=-level&page=9
HTTP 200 OK
Allow: GET, HEAD, OPTIONS
Content-Type: application/json
Vary: Accept

{
    "count": 1955,
    "next": "https://api.open5e.com/v2/spells/?format=api&ordering=-level&page=10",
    "previous": "https://api.open5e.com/v2/spells/?format=api&ordering=-level&page=8",
    "results": [
        {
            "key": "deepm_winters-radiance",
            "document": {
                "name": "Deep Magic for 5th Edition",
                "key": "deepm",
                "type": "SOURCE",
                "display_name": "Deep Magic for 5th Edition",
                "publisher": {
                    "name": "Kobold Press",
                    "key": "kobold-press"
                },
                "gamesystem": {
                    "name": "5th Edition 2014",
                    "key": "5e-2014"
                },
                "permalink": "https://koboldpress.com/kpstore/product/deep-magic-for-5th-edition-hardcover/"
            },
            "casting_options": [
                {
                    "type": "default",
                    "damage_roll": null,
                    "target_count": null,
                    "duration": null,
                    "range": null,
                    "concentration": null,
                    "shape_size": null,
                    "desc": null
                }
            ],
            "school": {
                "name": "Evocation",
                "key": "evocation"
            },
            "classes": [],
            "range_unit": "feet",
            "shape_size_unit": "feet",
            "name": "Winter's Radiance",
            "desc": "When you cast this spell, the piercing rays of a day’s worth of sunlight reflecting off fresh snow blankets the area. A creature caught in the spell’s area must succeed on a Constitution saving throw or have disadvantage on ranged attacks and Wisdom (Perception) checks for the duration of the spell. In addition, an affected creature’s vision is hampered such that foes it targets are treated as having three-quarters cover.",
            "level": 6,
            "higher_level": "",
            "target_type": "area",
            "range_text": "400 feet",
            "range": 400,
            "ritual": false,
            "casting_time": "action",
            "reaction_condition": null,
            "verbal": true,
            "somatic": true,
            "material": true,
            "material_specified": "a piece of polished glass",
            "material_cost": null,
            "material_consumed": false,
            "target_count": 1,
            "saving_throw_ability": "constitution",
            "attack_roll": false,
            "damage_roll": "",
            "damage_types": [],
            "duration": "1 minute",
            "shape_type": null,
            "shape_size": null,
            "concentration": true,
            "crossreferences": {
                "to": []
            }
        },
        {
            "key": "kp_curse-of-formlessness",
            "document": {
                "name": "Kobold Press Compilation",
                "key": "kp",
                "type": "SOURCE",
                "display_name": "Kobold Press Compilation",
                "publisher": {
                    "name": "Kobold Press",
                    "key": "kobold-press"
                },
                "gamesystem": {
                    "name": "5th Edition 2014",
                    "key": "5e-2014"
                },
                "permalink": "https://koboldpress.com/"
            },
            "casting_options": [
                {
                    "type": "default",
                    "damage_roll": null,
                    "target_count": null,
                    "duration": null,
                    "range": null,
                    "concentration": null,
                    "shape_size": null,
                    "desc": null
                }
            ],
            "school": {
                "name": "Transmutation",
                "key": "transmutation"
            },
            "classes": [],
            "range_unit": "feet",
            "shape_size_unit": "feet",
            "name": "Curse of Formlessness",
            "desc": "A creature you touch must make a successful Constitution saving throw or be cursed with a shifting, amorphous form. Spells that change the target creature's shape (such as polymorph) do not end the curse, but they do hold the creature in a stable form, temporarily mitigating it until the end of that particular spell's duration; shapechange and stoneskin have similar effects. While under the effect of the curse of formlessness, the target creature is resistant to slashing and piercing damage and ignores the additional damage done by critical hits, but it can neither hold nor use any item, nor can it cast spells or activate magic items. Its movement is halved, and winged flight becomes impossible. Any armor, clothing, helmet, or ring becomes useless. Large items that are carried or worn, such as armor, backpacks, or clothing, become hindrances, so the target has disadvantage on Dexterity checks and saving throws while such items are in place. A creature under the effect of a curse of formlessness can try to hold itself together through force of will. The afflicted creature uses its action to repeat the saving throw; if it succeeds, the afflicted creature negates the penalties from the spell until the start of its next turn.",
            "level": 6,
            "higher_level": "",
            "target_type": "creature",
            "range_text": "Touch",
            "range": 0,
            "ritual": false,
            "casting_time": "action",
            "reaction_condition": null,
            "verbal": true,
            "somatic": true,
            "material": true,
            "material_specified": "",
            "material_cost": null,
            "material_consumed": false,
            "target_count": 1,
            "saving_throw_ability": "constitution",
            "attack_roll": false,
            "damage_roll": "",
            "damage_types": [],
            "duration": "permanent",
            "shape_type": null,
            "shape_size": null,
            "concentration": false,
            "crossreferences": {
                "to": []
            }
        },
        {
            "key": "kp_seal-red-portal",
            "document": {
                "name": "Kobold Press Compilation",
                "key": "kp",
                "type": "SOURCE",
                "display_name": "Kobold Press Compilation",
                "publisher": {
                    "name": "Kobold Press",
                    "key": "kobold-press"
                },
                "gamesystem": {
                    "name": "5th Edition 2014",
                    "key": "5e-2014"
                },
                "permalink": "https://koboldpress.com/"
            },
            "casting_options": [
                {
                    "type": "default",
                    "damage_roll": null,
                    "target_count": null,
                    "duration": null,
                    "range": null,
                    "concentration": null,
                    "shape_size": null,
                    "desc": null
                }
            ],
            "school": {
                "name": "Abjuration",
                "key": "abjuration"
            },
            "classes": [],
            "range_unit": "feet",
            "shape_size_unit": "feet",
            "name": "Seal Red Portal",
            "desc": "You seal a Red Portal or other dimensional gate within range, rendering it inoperable until this spell is dispelled. While the portal remains sealed in this way, it cannot be found with the locate Red Portal spell.",
            "level": 6,
            "higher_level": "",
            "target_type": "object",
            "range_text": "60 feet",
            "range": 60,
            "ritual": false,
            "casting_time": "action",
            "reaction_condition": null,
            "verbal": true,
            "somatic": true,
            "material": true,
            "material_specified": "",
            "material_cost": null,
            "material_consumed": false,
            "target_count": 1,
            "saving_throw_ability": "",
            "attack_roll": false,
            "damage_roll": "",
            "damage_types": [],
            "duration": "until dispelled",
            "shape_type": null,
            "shape_size": null,
            "concentration": false,
            "crossreferences": {
                "to": []
            }
        },
        {
            "key": "kp_shadow-spawn",
            "document": {
                "name": "Kobold Press Compilation",
                "key": "kp",
                "type": "SOURCE",
                "display_name": "Kobold Press Compilation",
                "publisher": {
                    "name": "Kobold Press",
                    "key": "kobold-press"
                },
                "gamesystem": {
                    "name": "5th Edition 2014",
                    "key": "5e-2014"
                },
                "permalink": "https://koboldpress.com/"
            },
            "casting_options": [
                {
                    "type": "default",
                    "damage_roll": null,
                    "target_count": null,
                    "duration": null,
                    "range": null,
                    "concentration": null,
                    "shape_size": null,
                    "desc": null
                }
            ],
            "school": {
                "name": "Illusion",
                "key": "illusion"
            },
            "classes": [],
            "range_unit": "feet",
            "shape_size_unit": "feet",
            "name": "Shadow Spawn",
            "desc": "Casting this spell consumes the corpse of a creature and creates a shadowy duplicate of it. The creature returns as a shadow beast. The shadow beast has dim memories of its former life and retains free will; casters are advised to be ready to make an attractive offer to the newly-risen shadow beast, to gain its cooperation.",
            "level": 6,
            "higher_level": "",
            "target_type": "creature",
            "range_text": "Touch",
            "range": 0,
            "ritual": false,
            "casting_time": "4hours",
            "reaction_condition": null,
            "verbal": true,
            "somatic": true,
            "material": true,
            "material_specified": "",
            "material_cost": null,
            "material_consumed": false,
            "target_count": 1,
            "saving_throw_ability": "",
            "attack_roll": false,
            "damage_roll": "",
            "damage_types": [],
            "duration": "instantaneous",
            "shape_type": null,
            "shape_size": null,
            "concentration": false,
            "crossreferences": {
                "to": []
            }
        },
        {
            "key": "toh_conjure-construct",
            "document": {
                "name": "Tome of Heroes",
                "key": "toh",
                "type": "SOURCE",
                "display_name": "Tome of Heroes",
                "publisher": {
                    "name": "Kobold Press",
                    "key": "kobold-press"
                },
                "gamesystem": {
                    "name": "5th Edition 2014",
                    "key": "5e-2014"
                },
                "permalink": "https://koboldpress.com/kpstore/product/tome-of-heroes-for-5th-edition/"
            },
            "casting_options": [
                {
                    "type": "default",
                    "damage_roll": null,
                    "target_count": null,
                    "duration": null,
                    "range": null,
                    "concentration": null,
                    "shape_size": null,
                    "desc": null
                },
                {
                    "type": "slot_level_7",
                    "damage_roll": null,
                    "target_count": null,
                    "duration": null,
                    "range": null,
                    "concentration": null,
                    "shape_size": null,
                    "desc": null
                },
                {
                    "type": "slot_level_8",
                    "damage_roll": null,
                    "target_count": null,
                    "duration": null,
                    "range": null,
                    "concentration": null,
                    "shape_size": null,
                    "desc": null
                },
                {
                    "type": "slot_level_9",
                    "damage_roll": null,
                    "target_count": null,
                    "duration": null,
                    "range": null,
                    "concentration": null,
                    "shape_size": null,
                    "desc": null
                }
            ],
            "school": {
                "name": "Conjuration",
                "key": "conjuration"
            },
            "classes": [],
            "range_unit": "feet",
            "shape_size_unit": "feet",
            "name": "Conjure Construct",
            "desc": "You summon a construct of challenge rating 5 or lower to harry your foes. It appears in an unoccupied space you can see within range. It disappears when it drops to 0 hit points or when the spell ends.\n  The construct is friendly to you and your companions for the duration. Roll initiative for the construct, which has its own turns. It obeys any verbal commands that you issue to it (no action required by you). If you don't issue any commands to the construct, it defends itself from hostile creatures but otherwise takes no actions.\n  If your concentration is broken, the construct doesn't disappear. Instead, you lose control of the construct, it becomes hostile toward you and your companions, and it might attack. An uncontrolled construct can't be dismissed by you, and it disappears 1 hour after you summoned it.\n  The construct deals double damage to objects and structures.\n  The GM has the construct's statistics.",
            "level": 6,
            "higher_level": "When you cast this spell using a spell slot of 7th level or higher, the challenge rating increases by 1 for each slot level above 6th.",
            "target_type": "point",
            "range_text": "60 feet",
            "range": 60,
            "ritual": false,
            "casting_time": "action",
            "reaction_condition": null,
            "verbal": true,
            "somatic": false,
            "material": true,
            "material_specified": "",
            "material_cost": null,
            "material_consumed": false,
            "target_count": 1,
            "saving_throw_ability": "",
            "attack_roll": false,
            "damage_roll": "",
            "damage_types": [],
            "duration": "1 minute",
            "shape_type": null,
            "shape_size": null,
            "concentration": true,
            "crossreferences": {
                "to": []
            }
        },
        {
            "key": "toh_gale",
            "document": {
                "name": "Tome of Heroes",
                "key": "toh",
                "type": "SOURCE",
                "display_name": "Tome of Heroes",
                "publisher": {
                    "name": "Kobold Press",
                    "key": "kobold-press"
                },
                "gamesystem": {
                    "name": "5th Edition 2014",
                    "key": "5e-2014"
                },
                "permalink": "https://koboldpress.com/kpstore/product/tome-of-heroes-for-5th-edition/"
            },
            "casting_options": [
                {
                    "type": "default",
                    "damage_roll": null,
                    "target_count": null,
                    "duration": null,
                    "range": null,
                    "concentration": null,
                    "shape_size": null,
                    "desc": null
                }
            ],
            "school": {
                "name": "Conjuration",
                "key": "conjuration"
            },
            "classes": [],
            "range_unit": "miles",
            "shape_size_unit": "feet",
            "name": "Gale",
            "desc": "You summon a storm to batter your oncoming enemies. Until the spell ends, freezing rain and turbulent winds fill a 20-foot-tall cylinder with a 300- foot radius centered on a point you choose within range. You must be outdoors to cast this spell. Moving to a place where you don't have a clear path to the sky ends the spell early.\n  The spell's area is heavily obscured, and exposed flames in the area are doused. The ground in the area becomes slick, difficult terrain, and a flying creature in the area must land at the end of its turn or fall. When a creature enters the spell's area for the first time on a turn or starts its turn there, it must make a Constitution saving throw as the wind and rain assail it. On a failed save, the creature takes 1d6 cold damage.\n  If a creature is concentrating in the spell's area, the creature must make a successful Constitution saving throw against your spell save DC or lose concentration.",
            "level": 6,
            "higher_level": "",
            "target_type": "point",
            "range_text": "1 mile",
            "range": 1,
            "ritual": false,
            "casting_time": "1minute",
            "reaction_condition": null,
            "verbal": true,
            "somatic": true,
            "material": true,
            "material_specified": "",
            "material_cost": null,
            "material_consumed": false,
            "target_count": 1,
            "saving_throw_ability": "constitution",
            "attack_roll": false,
            "damage_roll": "1d6",
            "damage_types": [
                "cold"
            ],
            "duration": "instantaneous",
            "shape_type": null,
            "shape_size": null,
            "concentration": false,
            "crossreferences": {
                "to": []
            }
        },
        {
            "key": "toh_instant-armored-vehicle",
            "document": {
                "name": "Tome of Heroes",
                "key": "toh",
                "type": "SOURCE",
                "display_name": "Tome of Heroes",
                "publisher": {
                    "name": "Kobold Press",
                    "key": "kobold-press"
                },
                "gamesystem": {
                    "name": "5th Edition 2014",
                    "key": "5e-2014"
                },
                "permalink": "https://koboldpress.com/kpstore/product/tome-of-heroes-for-5th-edition/"
            },
            "casting_options": [
                {
                    "type": "default",
                    "damage_roll": null,
                    "target_count": null,
                    "duration": null,
                    "range": null,
                    "concentration": null,
                    "shape_size": null,
                    "desc": null
                }
            ],
            "school": {
                "name": "Transmutation",
                "key": "transmutation"
            },
            "classes": [],
            "range_unit": "feet",
            "shape_size_unit": "feet",
            "name": "Instant Armored Vehicle",
            "desc": "You transform a handful of materials into a Huge armored vehicle. The vehicle can take whatever form you want, but it has AC 18 and 100 hit points. If it is reduced to 0 hit points, it is destroyed. If it is a ground vehicle, it has a speed of 90 feet. If it is an airborne vehicle, it has a flying speed of 45 feet. If it is a waterborne vehicle, it has a speed of 2 miles per hour. The vehicle can hold up to four Medium creatures within it.\n  A creature inside it has three-quarters cover from attacks outside the vehicle, which contains arrow slits, portholes, and other small openings. A creature piloting the armored vehicle can take the Careen action. To do so, the vehicle must move at least 10 feet in a straight line and enter or pass through the space of at least one Large or smaller creature. This movement doesn't provoke opportunity attacks. Each creature in the armored vehicle's path must make a Dexterity saving throw against your spell save DC. On a failed save, the creature takes 5d8 bludgeoning damage and is knocked prone. On a successful save, the creature can choose to be pushed 5 feet away from the space through which the vehicle passed. A creature that chooses not to be pushed suffers the consequences of a failed saving throw. If the creature piloting the armored vehicle isn't proficient in land, water, or air vehicles (whichever is appropriate for the vehicle's type), each target has advantage on the saving throw against the Careen action.",
            "level": 6,
            "higher_level": "",
            "target_type": "point",
            "range_text": "60 feet",
            "range": 60,
            "ritual": false,
            "casting_time": "action",
            "reaction_condition": null,
            "verbal": true,
            "somatic": true,
            "material": true,
            "material_specified": "",
            "material_cost": null,
            "material_consumed": false,
            "target_count": 1,
            "saving_throw_ability": "dexterity",
            "attack_roll": false,
            "damage_roll": "5d8",
            "damage_types": [
                "bludgeoning"
            ],
            "duration": "instantaneous",
            "shape_type": null,
            "shape_size": null,
            "concentration": false,
            "crossreferences": {
                "to": []
            }
        },
        {
            "key": "toh_pincer",
            "document": {
                "name": "Tome of Heroes",
                "key": "toh",
                "type": "SOURCE",
                "display_name": "Tome of Heroes",
                "publisher": {
                    "name": "Kobold Press",
                    "key": "kobold-press"
                },
                "gamesystem": {
                    "name": "5th Edition 2014",
                    "key": "5e-2014"
                },
                "permalink": "https://koboldpress.com/kpstore/product/tome-of-heroes-for-5th-edition/"
            },
            "casting_options": [
                {
                    "type": "default",
                    "damage_roll": null,
                    "target_count": null,
                    "duration": null,
                    "range": null,
                    "concentration": null,
                    "shape_size": null,
                    "desc": null
                },
                {
                    "type": "slot_level_7",
                    "damage_roll": "6d10",
                    "target_count": null,
                    "duration": null,
                    "range": null,
                    "concentration": null,
                    "shape_size": null,
                    "desc": null
                },
                {
                    "type": "slot_level_8",
                    "damage_roll": "7d10",
                    "target_count": null,
                    "duration": null,
                    "range": null,
                    "concentration": null,
                    "shape_size": null,
                    "desc": null
                },
                {
                    "type": "slot_level_9",
                    "damage_roll": "8d10",
                    "target_count": null,
                    "duration": null,
                    "range": null,
                    "concentration": null,
                    "shape_size": null,
                    "desc": null
                }
            ],
            "school": {
                "name": "Evocation",
                "key": "evocation"
            },
            "classes": [],
            "range_unit": "feet",
            "shape_size_unit": "feet",
            "name": "Pincer",
            "desc": "You force your enemies into a tight spot. Choose two points you can see within range. The points must be at least 30 feet apart from each other. Each point then emits a thunderous boom in a 30-foot cone in the direction of the other point. The boom is audible out to 300 feet.\n  Each creature within a cone must make a Constitution saving throw. On a failed save, a creature takes 5d10 thunder damage and is pushed up to 10 feet away from the point that emitted the cone. On a successful save, the creature takes half as much damage and isn't pushed. Objects that aren't being worn or carried within each cone are automatically pushed.",
            "level": 6,
            "higher_level": "When you cast this spell using a spell slot of 7th level or higher, the damage increases by 1d10 for each slot level above 6th.",
            "target_type": "point",
            "range_text": "120 feet",
            "range": 120,
            "ritual": false,
            "casting_time": "action",
            "reaction_condition": null,
            "verbal": true,
            "somatic": true,
            "material": false,
            "material_specified": "",
            "material_cost": null,
            "material_consumed": false,
            "target_count": 2,
            "saving_throw_ability": "constitution",
            "attack_roll": false,
            "damage_roll": "5d10",
            "damage_types": [
                "thunder"
            ],
            "duration": "instantaneous",
            "shape_type": "cone",
            "shape_size": 30,
            "concentration": false,
            "crossreferences": {
                "to": []
            }
        },
        {
            "key": "toh_toadstool-ring",
            "document": {
                "name": "Tome of Heroes",
                "key": "toh",
                "type": "SOURCE",
                "display_name": "Tome of Heroes",
                "publisher": {
                    "name": "Kobold Press",
                    "key": "kobold-press"
                },
                "gamesystem": {
                    "name": "5th Edition 2014",
                    "key": "5e-2014"
                },
                "permalink": "https://koboldpress.com/kpstore/product/tome-of-heroes-for-5th-edition/"
            },
            "casting_options": [
                {
                    "type": "default",
                    "damage_roll": null,
                    "target_count": null,
                    "duration": null,
                    "range": null,
                    "concentration": null,
                    "shape_size": null,
                    "desc": null
                }
            ],
            "school": {
                "name": "Divination",
                "key": "divination"
            },
            "classes": [],
            "range_unit": "feet",
            "shape_size_unit": "feet",
            "name": "Toadstool Ring",
            "desc": "You coax a toadstool ring to sprout from the ground. A creature of your choice can sit in the center of the ring and meditate for the duration, catching glimpses of the past, present, and future. The creature can ask up to three questions: one about the past, one about the present, and one about the future. The GM offers truthful answers in the form of dreamlike visions that may be subject to interpretation. When the spell ends, the toadstools turn black and dissolve back into the earth.\n  If you cast the spell two or more times before finishing your next long rest, there is a cumulative 25 percent chance for each casting after the first that the meditating creature gets a random vision unrelated to the question. The GM makes this roll in secret.",
            "level": 6,
            "higher_level": "",
            "target_type": "creature",
            "range_text": "30 feet",
            "range": 30,
            "ritual": false,
            "casting_time": "action",
            "reaction_condition": null,
            "verbal": true,
            "somatic": true,
            "material": true,
            "material_specified": "",
            "material_cost": null,
            "material_consumed": false,
            "target_count": 1,
            "saving_throw_ability": "",
            "attack_roll": false,
            "damage_roll": "",
            "damage_types": [],
            "duration": "1 hour",
            "shape_type": null,
            "shape_size": null,
            "concentration": false,
            "crossreferences": {
                "to": []
            }
        },
        {
            "key": "deepmx_banshee-wail",
            "document": {
                "name": "Deep Magic Extended",
                "key": "deepmx",
                "type": "SOURCE",
                "display_name": "Deep Magic Extended",
                "publisher": {
                    "name": "Kobold Press",
                    "key": "kobold-press"
                },
                "gamesystem": {
                    "name": "5th Edition 2014",
                    "key": "5e-2014"
                },
                "permalink": "https://koboldpress.com/deepmagic"
            },
            "casting_options": [
                {
                    "type": "default",
                    "damage_roll": null,
                    "target_count": null,
                    "duration": null,
                    "range": null,
                    "concentration": null,
                    "shape_size": null,
                    "desc": null
                }
            ],
            "school": {
                "name": "Necromancy",
                "key": "necromancy"
            },
            "classes": [
                {
                    "name": "Warlock",
                    "key": "srd_warlock"
                },
                {
                    "name": "Wizard",
                    "key": "srd_wizard"
                }
            ],
            "range_unit": "feet",
            "shape_size_unit": "feet",
            "name": "Banshee Wail",
            "desc": "You emit a soul-shattering wail. Every creature within a 30-foot cone who hears the wail must make a Wisdom saving throw. Those that fail take 6d10 psychic damage and become frightened of you; a frightened creature repeats the saving throw at the end of its turn, ending the effect on itself on a success. Those that succeed take 3d10 psychic damage and aren't frightened. This spell has no effect on constructs and undead.",
            "level": 6,
            "higher_level": "",
            "target_type": "creature",
            "range_text": "Self",
            "range": 0,
            "ritual": false,
            "casting_time": "action",
            "reaction_condition": null,
            "verbal": true,
            "somatic": true,
            "material": true,
            "material_specified": "",
            "material_cost": null,
            "material_consumed": false,
            "target_count": 1,
            "saving_throw_ability": "wisdom",
            "attack_roll": false,
            "damage_roll": "",
            "damage_types": [],
            "duration": "instantaneous",
            "shape_type": "cone",
            "shape_size": 30,
            "concentration": false,
            "crossreferences": {
                "to": []
            }
        },
        {
            "key": "deepmx_ley-whip",
            "document": {
                "name": "Deep Magic Extended",
                "key": "deepmx",
                "type": "SOURCE",
                "display_name": "Deep Magic Extended",
                "publisher": {
                    "name": "Kobold Press",
                    "key": "kobold-press"
                },
                "gamesystem": {
                    "name": "5th Edition 2014",
                    "key": "5e-2014"
                },
                "permalink": "https://koboldpress.com/deepmagic"
            },
            "casting_options": [
                {
                    "type": "default",
                    "damage_roll": null,
                    "target_count": null,
                    "duration": null,
                    "range": null,
                    "concentration": null,
                    "shape_size": null,
                    "desc": null
                }
            ],
            "school": {
                "name": "Evocation",
                "key": "evocation"
            },
            "classes": [
                {
                    "name": "Druid",
                    "key": "srd_druid"
                },
                {
                    "name": "Warlock",
                    "key": "srd_warlock"
                },
                {
                    "name": "Wizard",
                    "key": "srd_wizard"
                }
            ],
            "range_unit": "feet",
            "shape_size_unit": "feet",
            "name": "Ley Whip",
            "desc": "You channel the power of a ley line within 1 mile into a crackling tendril of multicolored ley energy. The tendril extends from your hand but doesn't interfere with your ability to hold or manipulate objects. When you cast the spell and as a bonus action on subsequent turns, you can direct the tendril to strike a target within 50 feet of you. Make a melee spell attack; on a hit, the tendril does 3d8 force damage and the target must make a Strength saving throw. If the saving throw fails, you can push the target away or pull it closer, up to 10 feet in either direction. Special. A geomancer with a bound ley line can cast this spell as long as he or she is on the same plane as the bound line.",
            "level": 6,
            "higher_level": "",
            "target_type": "object",
            "range_text": "Self",
            "range": 0,
            "ritual": false,
            "casting_time": "bonus-action",
            "reaction_condition": null,
            "verbal": true,
            "somatic": true,
            "material": false,
            "material_specified": "",
            "material_cost": null,
            "material_consumed": false,
            "target_count": 1,
            "saving_throw_ability": "strength",
            "attack_roll": true,
            "damage_roll": "",
            "damage_types": [],
            "duration": "1 minute",
            "shape_type": null,
            "shape_size": null,
            "concentration": false,
            "crossreferences": {
                "to": []
            }
        },
        {
            "key": "deepmx_robe-of-shards",
            "document": {
                "name": "Deep Magic Extended",
                "key": "deepmx",
                "type": "SOURCE",
                "display_name": "Deep Magic Extended",
                "publisher": {
                    "name": "Kobold Press",
                    "key": "kobold-press"
                },
                "gamesystem": {
                    "name": "5th Edition 2014",
                    "key": "5e-2014"
                },
                "permalink": "https://koboldpress.com/deepmagic"
            },
            "casting_options": [
                {
                    "type": "default",
                    "damage_roll": null,
                    "target_count": null,
                    "duration": null,
                    "range": null,
                    "concentration": null,
                    "shape_size": null,
                    "desc": null
                }
            ],
            "school": {
                "name": "Abjuration",
                "key": "abjuration"
            },
            "classes": [
                {
                    "name": "Warlock",
                    "key": "srd_warlock"
                },
                {
                    "name": "Wizard",
                    "key": "srd_wizard"
                }
            ],
            "range_unit": "feet",
            "shape_size_unit": "feet",
            "name": "Robe of Shards",
            "desc": "Deep Magic: clockwork You create a robe of metal shards, gears, and cogs that provides a base AC of 14 + your Dexterity modifier. As a bonus action while protected by a robe of shards, you can command bits of metal from a fallen foe to be absorbed by your robe; each infusion of metal increases your AC by 1, to a maximum of 18 + Dexterity modifier. You can also use a bonus action to dispel the robe, causing it to explode into a shower of flying metal that does 8d6 slashing damage, +1d6 per point of basic (non-Dexterity) AC above 14, to all creatures within 30 feet of you.",
            "level": 6,
            "higher_level": "",
            "target_type": "point",
            "range_text": "Self",
            "range": 0,
            "ritual": false,
            "casting_time": "action",
            "reaction_condition": null,
            "verbal": true,
            "somatic": true,
            "material": true,
            "material_specified": "",
            "material_cost": null,
            "material_consumed": false,
            "target_count": 1,
            "saving_throw_ability": "",
            "attack_roll": false,
            "damage_roll": "",
            "damage_types": [],
            "duration": "1 minute",
            "shape_type": null,
            "shape_size": null,
            "concentration": false,
            "crossreferences": {
                "to": []
            }
        },
        {
            "key": "deepmx_sphere-of-order",
            "document": {
                "name": "Deep Magic Extended",
                "key": "deepmx",
                "type": "SOURCE",
                "display_name": "Deep Magic Extended",
                "publisher": {
                    "name": "Kobold Press",
                    "key": "kobold-press"
                },
                "gamesystem": {
                    "name": "5th Edition 2014",
                    "key": "5e-2014"
                },
                "permalink": "https://koboldpress.com/deepmagic"
            },
            "casting_options": [
                {
                    "type": "default",
                    "damage_roll": null,
                    "target_count": null,
                    "duration": null,
                    "range": null,
                    "concentration": null,
                    "shape_size": null,
                    "desc": null
                }
            ],
            "school": {
                "name": "Evocation",
                "key": "evocation"
            },
            "classes": [
                {
                    "name": "Cleric",
                    "key": "srd_cleric"
                }
            ],
            "range_unit": "feet",
            "shape_size_unit": "feet",
            "name": "Sphere of Order",
            "desc": "Deep Magic: clockwork You surround yourself with the perfect order of clockwork. Chaotic creatures that start their turn in the area or enter it on their turn take 5d8 psychic damage. The damage is 8d8 for Chaotic aberrations, celestials, elementals, and fiends. A successful Wisdom saving throw halves the damage, but Chaotic creatures (the only ones affected by the spell) make the saving throw with disadvantage.",
            "level": 6,
            "higher_level": "",
            "target_type": "creature",
            "range_text": "Self",
            "range": 0,
            "ritual": false,
            "casting_time": "action",
            "reaction_condition": null,
            "verbal": true,
            "somatic": true,
            "material": false,
            "material_specified": "",
            "material_cost": null,
            "material_consumed": false,
            "target_count": 1,
            "saving_throw_ability": "wisdom",
            "attack_roll": false,
            "damage_roll": "",
            "damage_types": [],
            "duration": "1 round",
            "shape_type": null,
            "shape_size": null,
            "concentration": false,
            "crossreferences": {
                "to": []
            }
        },
        {
            "key": "wz_mind-maze",
            "document": {
                "name": "Warlock Zine",
                "key": "wz",
                "type": "SOURCE",
                "display_name": "Warlock Zine",
                "publisher": {
                    "name": "Kobold Press",
                    "key": "kobold-press"
                },
                "gamesystem": {
                    "name": "5th Edition 2014",
                    "key": "5e-2014"
                },
                "permalink": "https://koboldpress.com/kpstore/product-category/all-products/warlock-5th-edition-dnd/"
            },
            "casting_options": [
                {
                    "type": "default",
                    "damage_roll": null,
                    "target_count": null,
                    "duration": null,
                    "range": null,
                    "concentration": null,
                    "shape_size": null,
                    "desc": null
                }
            ],
            "school": {
                "name": "Evocation",
                "key": "evocation"
            },
            "classes": [],
            "range_unit": "feet",
            "shape_size_unit": "feet",
            "name": "Mind Maze",
            "desc": "Choose a creature you can see within range. It must succeed on an Intelligence saving throw or be mentally trapped in an imagined maze of mirrors for the duration. While trapped in this way, the creature is incapacitated, but it imagines itself alone and wandering through the maze. Externally, it appears dazed as it turns in place and reaches out at nonexistent barriers. Each time the target takes damage, it makes another Intelligence saving throw. On a success, the spell ends.",
            "level": 6,
            "higher_level": "",
            "target_type": "creature",
            "range_text": "60 feet",
            "range": 60,
            "ritual": false,
            "casting_time": "action",
            "reaction_condition": null,
            "verbal": true,
            "somatic": true,
            "material": true,
            "material_specified": "",
            "material_cost": null,
            "material_consumed": false,
            "target_count": 1,
            "saving_throw_ability": "intelligence",
            "attack_roll": false,
            "damage_roll": "",
            "damage_types": [],
            "duration": "up to 1 minute",
            "shape_type": null,
            "shape_size": null,
            "concentration": false,
            "crossreferences": {
                "to": []
            }
        },
        {
            "key": "wz_vengeful-panopy-of-the-ley-line-ignited",
            "document": {
                "name": "Warlock Zine",
                "key": "wz",
                "type": "SOURCE",
                "display_name": "Warlock Zine",
                "publisher": {
                    "name": "Kobold Press",
                    "key": "kobold-press"
                },
                "gamesystem": {
                    "name": "5th Edition 2014",
                    "key": "5e-2014"
                },
                "permalink": "https://koboldpress.com/kpstore/product-category/all-products/warlock-5th-edition-dnd/"
            },
            "casting_options": [
                {
                    "type": "default",
                    "damage_roll": null,
                    "target_count": null,
                    "duration": null,
                    "range": null,
                    "concentration": null,
                    "shape_size": null,
                    "desc": null
                },
                {
                    "type": "slot_level_7",
                    "damage_roll": null,
                    "target_count": null,
                    "duration": null,
                    "range": null,
                    "concentration": null,
                    "shape_size": null,
                    "desc": null
                },
                {
                    "type": "slot_level_8",
                    "damage_roll": null,
                    "target_count": null,
                    "duration": null,
                    "range": null,
                    "concentration": null,
                    "shape_size": null,
                    "desc": null
                },
                {
                    "type": "slot_level_9",
                    "damage_roll": null,
                    "target_count": null,
                    "duration": null,
                    "range": null,
                    "concentration": null,
                    "shape_size": null,
                    "desc": null
                }
            ],
            "school": {
                "name": "Evocation",
                "key": "evocation"
            },
            "classes": [],
            "range_unit": "feet",
            "shape_size_unit": "feet",
            "name": "Vengeful Panopy of the Ley Line Ignited",
            "desc": "Deep Magic: ley line While bound to a ley line, you draw directly from its power, becoming cloaked in a magical heliotropic fire that sheds dim light in a 10-foot radius. Additionally, each round, including the round it is cast, you may make a ranged spell attack as an action. On a hit, the target takes 6d6 force damage. Every 3 minutes the effect is active, your bond with the ley line is reduced by one step; a bond to a Titanic ley line becomes effectively a Strong, then a Weak, and after 10 minutes, the bond is broken. The strength of the bond is only restored after a long rest; if the bond was broken, it can only be restored at the next weakest level for a week. A bond broken from a Weak ley line cannot be restored for two weeks. Some believe this spell damages ley lines, and there is some evidence to support this claim. Additionally, whenever a creature within 5 feet hits you with a melee attack, the cloak erupts with a heliotropic flare. The attacker takes 3d6 force damage.",
            "level": 6,
            "higher_level": "When casting this spell using a spell slot of 6th level, the damage from all effects of the spell increase by 1d6 for each slot level above 6th.",
            "target_type": "creature",
            "range_text": "Self",
            "range": 0,
            "ritual": false,
            "casting_time": "action",
            "reaction_condition": null,
            "verbal": true,
            "somatic": true,
            "material": false,
            "material_specified": "",
            "material_cost": null,
            "material_consumed": false,
            "target_count": 1,
            "saving_throw_ability": "",
            "attack_roll": true,
            "damage_roll": "6d6",
            "damage_types": [
                "force"
            ],
            "duration": "10 minutes",
            "shape_type": "line",
            "shape_size": 10,
            "concentration": false,
            "crossreferences": {
                "to": []
            }
        },
        {
            "key": "spells-that-dont-suck_alter-weather",
            "document": {
                "name": "Spells That Don't Suck",
                "key": "spells-that-dont-suck",
                "type": "SOURCE",
                "display_name": "Spells That Don't Suck",
                "publisher": {
                    "name": "Somanyrobots",
                    "key": "somanyrobots"
                },
                "gamesystem": {
                    "name": "5th Edition 2014",
                    "key": "5e-2014"
                },
                "permalink": "https://www.somanyrobots.com/s/Spells-That-Dont-Suck-compressed.pdf"
            },
            "casting_options": [],
            "school": {
                "name": "Transmutation",
                "key": "transmutation"
            },
            "classes": [
                {
                    "name": "Cleric",
                    "key": "srd_cleric"
                },
                {
                    "name": "Druid",
                    "key": "srd_druid"
                },
                {
                    "name": "Wizard",
                    "key": "srd_wizard"
                }
            ],
            "range_unit": "feet",
            "shape_size_unit": "feet",
            "name": "Alter Weather",
            "desc": "You seize the air currents above you, taking control of the local weather. You must have clear sight of the sky to cast this spell, and the spell ends early if you end your turn unable to see it.\n\nWhen you cast the spell, you can choose to shift the precipitation, temperature, and wind each by one stage on the charts below. It takes 30 minutes for the conditions to change, after which you can change them again. The charts suggest weather effects, and your GM may determine any additional effects resulting from the change in weather. Your GM may rule that fire or cold resistance, hot or cold weather gear, or other measures partly or completely protect a creature against the effects. After the spell ends, the weather returns to its original state, changing at the same rate. The spell ends if you cast it again or dismiss it as an action.\n\n##### Precipitation\n\nHigher stages include all the effects of lower stages.\n<table>\n<thead><tr>\n<th>Stage</th>\n<th>Condition</th>\n<th>Effects</th>\n</tr></thead>\n<tbody>\n<tr>\n<td>1</td>\n<td>Clear</td>\n<td>—</td>\n</tr>\n<tr>\n<td>2</td>\n<td>Light clouds</td>\n<td>—</td>\n</tr>\n<tr>\n<td>3</td>\n<td>Overcast or ground fog</td>\n<td>The area lacks sunlight, for effects or traits dependent on it.</td>\n</tr>\n<tr>\n<td>4</td>\n<td>Rain, hail, or snow</td>\n<td>Objects and creatures are lightly obscured more than 60 feet away.</td>\n</tr>\n<tr>\n<td>5</td>\n<td>Torrential rain, driving hail, or blizzard</td>\n<td>Objects and creatures are heavily obscured more than 30 feet away, and all terrain is difficult terrain.</td>\n</tr>\n</tbody>\n</table>\n<h5>Temperature</h5>\nStage 1 includes the effects of stage 2, and stage 7 includes the effects of stage 6.\n<table>\n<thead><tr>\n<th>Stage</th>\n<th>Condition</th>\n<th>Effects</th>\n</tr></thead>\n<tbody>\n<tr>\n<td>1</td>\n<td>Unbearable heat</td>\n<td>All creatures must make a DC 10 Constitution saving throw every hour or suffer one level of exhaustion.</td>\n</tr>\n<tr>\n<td>2</td>\n<td>Hot</td>\n<td>All creatures suffer disadvantage on all Constitution saves except against weather effects.</td>\n</tr>\n<tr>\n<td>3</td>\n<td>Warm</td>\n<td>—</td>\n</tr>\n<tr>\n<td>4</td>\n<td>Pleasant</td>\n<td>—</td>\n</tr>\n<tr>\n<td>5</td>\n<td>Cool</td>\n<td>—</td>\n</tr>\n<tr>\n<td>6</td>\n<td>Cold</td>\n<td>All creatures suffer disadvantage on Dexterity checks.</td>\n</tr>\n<tr>\n<td>7</td>\n<td>Bitter cold</td>\n<td>All creatures must make a DC 10 Constitution saving throw every hour or suffer one level of exhaustion.</td>\n</tr>\n</tbody>\n</table>\n<h5>Wind</h5>\nHigher stages include all the effects of lower stages.\n<table>\n<thead><tr>\n<th>Stage</th>\n<th>Condition</th>\n<th>Effects</th>\n</tr></thead>\n<tbody>\n<tr>\n<td>1</td>\n<td>Calm</td>\n<td>—</td>\n</tr>\n<tr>\n<td>2</td>\n<td>Moderate wind</td>\n<td>—</td>\n</tr>\n<tr>\n<td>3</td>\n<td>Strong wind</td>\n<td>Ranged attacks are made at disadvantage.</td>\n</tr>\n<tr>\n<td>4</td>\n<td>Gale</td>\n<td>All creatures have resistance to damage from ranged attacks.</td>\n</tr>\n<tr>\n<td>5</td>\n<td>Hurricane</td>\n<td>Ranged attacks are impossible, and all movement against the wind costs twice as much.</td>\n</tr>\n</tbody>\n</table>\n<em><strong>At Higher Levels.</strong></em> When you cast this spell using a spell slot of 7th level, the duration is 8 hours, and the area increases to a 5-mile radius. When you cast this spell using a spell slot of 8th level, the duration is 24 hours, and the area increases to a 10-mile radius. When you cast this spell using a spell slot of 9th level, the duration is 7 days, and the area increases to a 25-mile radius.",
            "level": 6,
            "higher_level": "",
            "target_type": null,
            "range_text": "Self (1-mile radius)",
            "range": 0,
            "ritual": false,
            "casting_time": "action",
            "reaction_condition": null,
            "verbal": true,
            "somatic": true,
            "material": true,
            "material_specified": "a silver dish and a glass tube filled with quicksilver",
            "material_cost": "0.00",
            "material_consumed": false,
            "target_count": null,
            "saving_throw_ability": "",
            "attack_roll": false,
            "damage_roll": "",
            "damage_types": [],
            "duration": "1 hour",
            "shape_type": null,
            "shape_size": null,
            "concentration": true,
            "crossreferences": {
                "to": []
            }
        },
        {
            "key": "spells-that-dont-suck_call-for-aid",
            "document": {
                "name": "Spells That Don't Suck",
                "key": "spells-that-dont-suck",
                "type": "SOURCE",
                "display_name": "Spells That Don't Suck",
                "publisher": {
                    "name": "Somanyrobots",
                    "key": "somanyrobots"
                },
                "gamesystem": {
                    "name": "5th Edition 2014",
                    "key": "5e-2014"
                },
                "permalink": "https://www.somanyrobots.com/s/Spells-That-Dont-Suck-compressed.pdf"
            },
            "casting_options": [],
            "school": {
                "name": "Conjuration",
                "key": "conjuration"
            },
            "classes": [
                {
                    "name": "Cleric",
                    "key": "srd_cleric"
                }
            ],
            "range_unit": "ft",
            "shape_size_unit": "feet",
            "name": "Call for Aid",
            "desc": "You seek assistance from a mighty extraplanar being — a god, archdevil, or other legendary and powerful creature. It sends one of its loyal servants to aid you, which appears in an unoccupied space within range.\n\nWhen the creature appears, it is friendly but under no obligation to help you. It speaks at least one language you speak. It typically demands payment for its aid, in a form appropriate to the creature (for example, tithes for a celestial or sacrifices for a fiend). When payment has monetary value, it usually is 50 gp per minute, 500 gp per hour, or 5,000 gp per day. It may be decreased or increased as much as 50% depending on whether the extraplanar being endorses the task, or on the danger of the task. The cost usually increases when repeatedly summoning the same extraplanar being and may be free the first time if the being favors you.\n\nServices can be anything appropriate to the creature summoned. Creatures will rarely agree to tasks that are suicidal, impossible, abhorrent, or especially lengthy. After the creature completes the task, or you are unable to satisfy its payment, it returns to its home plane.",
            "level": 6,
            "higher_level": "",
            "target_type": "creature",
            "range_text": "30 ft",
            "range": 30,
            "ritual": false,
            "casting_time": "1minute",
            "reaction_condition": null,
            "verbal": true,
            "somatic": true,
            "material": false,
            "material_specified": "",
            "material_cost": null,
            "material_consumed": false,
            "target_count": 1,
            "saving_throw_ability": "",
            "attack_roll": false,
            "damage_roll": "",
            "damage_types": [],
            "duration": "instantaneous",
            "shape_type": null,
            "shape_size": null,
            "concentration": false,
            "crossreferences": {
                "to": []
            }
        },
        {
            "key": "spells-that-dont-suck_divine-temple",
            "document": {
                "name": "Spells That Don't Suck",
                "key": "spells-that-dont-suck",
                "type": "SOURCE",
                "display_name": "Spells That Don't Suck",
                "publisher": {
                    "name": "Somanyrobots",
                    "key": "somanyrobots"
                },
                "gamesystem": {
                    "name": "5th Edition 2014",
                    "key": "5e-2014"
                },
                "permalink": "https://www.somanyrobots.com/s/Spells-That-Dont-Suck-compressed.pdf"
            },
            "casting_options": [],
            "school": {
                "name": "Conjuration",
                "key": "conjuration"
            },
            "classes": [
                {
                    "name": "Cleric",
                    "key": "srd_cleric"
                }
            ],
            "range_unit": "ft",
            "shape_size_unit": "ft",
            "name": "Divine Temple",
            "desc": "You create a holy sanctuary at an empty point on the ground you can see within range. The temple occupies a cube up to 60 feet on each side.\n\nThe temple has at least one door and is enclosed by wood and stone floors, walls, and a roof. You determine all other aspects of its appearance (as long as it conforms to the deity represented by the holy symbol used in the casting) such as altars, idols, illumination, rooms, scent, temperature, and windows.\n\nDivination spells of 6th level and below can't target creatures within the temple or create sensors inside of it.\n\nWhen you cast the spell, choose one or more of the following creature types for the temple to oppose: aberrations, celestials, elementals, fey, fiends, or undead. If such a creature attempts to enter the temple, it must make a Charisma saving throw. On a failure, it can't enter the temple for 24 hours. On a success, whenever it makes an attack roll, an ability check, or a saving throw inside the temple, it must roll a d4 and subtract the number rolled from the d20 roll.\n\nCasting this spell on the same spot every day for a year makes this effect permanent.\n\n_**At Higher Levels**_. When you cast this spell using a spell slot of 7th level or higher, the casting time increases by 1 hour and the temple's size increases by 60 feet on each side for each spell level above 6th. The temple counters divination spells of a level less than or equal to the slot level used.",
            "level": 6,
            "higher_level": "",
            "target_type": "point",
            "range_text": "120 ft",
            "range": 120,
            "ritual": false,
            "casting_time": "1hour",
            "reaction_condition": null,
            "verbal": true,
            "somatic": true,
            "material": true,
            "material_specified": "a holy symbol worth at least 5 gp",
            "material_cost": "0.00",
            "material_consumed": false,
            "target_count": 1,
            "saving_throw_ability": "",
            "attack_roll": false,
            "damage_roll": "",
            "damage_types": [],
            "duration": "24 hours",
            "shape_type": "cube",
            "shape_size": 60,
            "concentration": false,
            "crossreferences": {
                "to": []
            }
        },
        {
            "key": "spells-that-dont-suck_elemental-shield",
            "document": {
                "name": "Spells That Don't Suck",
                "key": "spells-that-dont-suck",
                "type": "SOURCE",
                "display_name": "Spells That Don't Suck",
                "publisher": {
                    "name": "Somanyrobots",
                    "key": "somanyrobots"
                },
                "gamesystem": {
                    "name": "5th Edition 2014",
                    "key": "5e-2014"
                },
                "permalink": "https://www.somanyrobots.com/s/Spells-That-Dont-Suck-compressed.pdf"
            },
            "casting_options": [],
            "school": {
                "name": "Abjuration",
                "key": "abjuration"
            },
            "classes": [
                {
                    "name": "Druid",
                    "key": "srd_druid"
                }
            ],
            "range_unit": "feet",
            "shape_size_unit": "feet",
            "name": "Elemental Shield",
            "desc": "You create a whirling shield of elemental power around yourself. When you cast this spell, select one of the following damage types: acid, cold, fire, lightning, or thunder. Until the spell ends, you gain immunity to that damage type, and creatures of your choice within 5 feet of you gain resistance to it. As a bonus action, you can change the shield’s damage type.",
            "level": 6,
            "higher_level": "",
            "target_type": "creature",
            "range_text": "Self",
            "range": 0,
            "ritual": false,
            "casting_time": "action",
            "reaction_condition": null,
            "verbal": true,
            "somatic": true,
            "material": false,
            "material_specified": "",
            "material_cost": null,
            "material_consumed": false,
            "target_count": 1,
            "saving_throw_ability": "",
            "attack_roll": false,
            "damage_roll": "",
            "damage_types": [],
            "duration": "1 minute",
            "shape_type": null,
            "shape_size": null,
            "concentration": true,
            "crossreferences": {
                "to": []
            }
        },
        {
            "key": "spells-that-dont-suck_fleeting-portals",
            "document": {
                "name": "Spells That Don't Suck",
                "key": "spells-that-dont-suck",
                "type": "SOURCE",
                "display_name": "Spells That Don't Suck",
                "publisher": {
                    "name": "Somanyrobots",
                    "key": "somanyrobots"
                },
                "gamesystem": {
                    "name": "5th Edition 2014",
                    "key": "5e-2014"
                },
                "permalink": "https://www.somanyrobots.com/s/Spells-That-Dont-Suck-compressed.pdf"
            },
            "casting_options": [],
            "school": {
                "name": "Conjuration",
                "key": "conjuration"
            },
            "classes": [
                {
                    "name": "Sorcerer",
                    "key": "srd_sorcerer"
                },
                {
                    "name": "Warlock",
                    "key": "srd_warlock"
                },
                {
                    "name": "Wizard",
                    "key": "srd_wizard"
                }
            ],
            "range_unit": "ft",
            "shape_size_unit": "feet",
            "name": "Fleeting Portals",
            "desc": "You create linked magical gates that you can control for the duration. Select two unoccupied points on the ground that you can see within 500 feet of you. Glowing 10-foot diameter gates open over each point.\n\nYou choose whether the gates are visible and usable from both sides or only one side. Any creature or object entering one gate exits the other as if the two were adjacent to each other. You can use a bonus action to close, open, and move one or both gates up to 60 feet. The spell ends if a gate moves more than 500 feet from the caster’s original location.",
            "level": 6,
            "higher_level": "",
            "target_type": "area",
            "range_text": "500 ft",
            "range": 500,
            "ritual": false,
            "casting_time": "action",
            "reaction_condition": null,
            "verbal": true,
            "somatic": true,
            "material": false,
            "material_specified": "",
            "material_cost": null,
            "material_consumed": false,
            "target_count": 2,
            "saving_throw_ability": "",
            "attack_roll": false,
            "damage_roll": "",
            "damage_types": [],
            "duration": "10 minutes",
            "shape_type": null,
            "shape_size": null,
            "concentration": true,
            "crossreferences": {
                "to": []
            }
        },
        {
            "key": "spells-that-dont-suck_form-of-fire",
            "document": {
                "name": "Spells That Don't Suck",
                "key": "spells-that-dont-suck",
                "type": "SOURCE",
                "display_name": "Spells That Don't Suck",
                "publisher": {
                    "name": "Somanyrobots",
                    "key": "somanyrobots"
                },
                "gamesystem": {
                    "name": "5th Edition 2014",
                    "key": "5e-2014"
                },
                "permalink": "https://www.somanyrobots.com/s/Spells-That-Dont-Suck-compressed.pdf"
            },
            "casting_options": [],
            "school": {
                "name": "Transmutation",
                "key": "transmutation"
            },
            "classes": [
                {
                    "name": "Druid",
                    "key": "srd_druid"
                },
                {
                    "name": "Sorcerer",
                    "key": "srd_sorcerer"
                },
                {
                    "name": "Warlock",
                    "key": "srd_warlock"
                },
                {
                    "name": "Wizard",
                    "key": "srd_wizard"
                }
            ],
            "range_unit": "feet",
            "shape_size_unit": "feet",
            "name": "Form of Fire",
            "desc": "You become elemental fire, shedding bright light in a 30-foot radius and dim light for an additional 30 feet. Until the spell ends, you gain the following benefits:\n\n -  You are immune to fire damage.\n\n -  You can move through the space of other creatures and ignore difficult terrain. The first time on your turn you enter the space of another creature, it takes 2d6 fire damage.\n\n -  If a creature within 5 feet hits you with a melee attack, it takes 2d6 fire damage.\n\n -  You can use your action to create a line of fire 30 feet long and 5 feet wide extending from you in a direction you choose. Each creature in the line must make a Dexterity saving throw. A creature takes 6d6 fire damage on a failed save, or half as much damage on a successful one.\n\n -  During your turn, if you roll fire damage, you can maximize one die of the fire damage dealt.",
            "level": 6,
            "higher_level": "",
            "target_type": "creature",
            "range_text": "Self",
            "range": 0,
            "ritual": false,
            "casting_time": "action",
            "reaction_condition": null,
            "verbal": true,
            "somatic": true,
            "material": false,
            "material_specified": "",
            "material_cost": null,
            "material_consumed": false,
            "target_count": 1,
            "saving_throw_ability": "dexterity",
            "attack_roll": false,
            "damage_roll": "6d6",
            "damage_types": [
                "fire"
            ],
            "duration": "10 minutes",
            "shape_type": null,
            "shape_size": null,
            "concentration": true,
            "crossreferences": {
                "to": []
            }
        },
        {
            "key": "spells-that-dont-suck_form-of-ice",
            "document": {
                "name": "Spells That Don't Suck",
                "key": "spells-that-dont-suck",
                "type": "SOURCE",
                "display_name": "Spells That Don't Suck",
                "publisher": {
                    "name": "Somanyrobots",
                    "key": "somanyrobots"
                },
                "gamesystem": {
                    "name": "5th Edition 2014",
                    "key": "5e-2014"
                },
                "permalink": "https://www.somanyrobots.com/s/Spells-That-Dont-Suck-compressed.pdf"
            },
            "casting_options": [],
            "school": {
                "name": "Transmutation",
                "key": "transmutation"
            },
            "classes": [
                {
                    "name": "Druid",
                    "key": "srd_druid"
                },
                {
                    "name": "Sorcerer",
                    "key": "srd_sorcerer"
                },
                {
                    "name": "Warlock",
                    "key": "srd_warlock"
                },
                {
                    "name": "Wizard",
                    "key": "srd_wizard"
                }
            ],
            "range_unit": "feet",
            "shape_size_unit": "feet",
            "name": "Form of Ice",
            "desc": "You freeze over, taking on a form of elemental ice. Until the spell ends, you gain the following benefits:\n\n -  You are immune to cold damage.\n\n -  You can move across difficult terrain created by ice or snow without spending extra movement.\n\n -  The ground in a 15-foot radius around you is icy and is difficult terrain for creatures other than you. The radius moves with you.\n\n -  You can use your action to create a 30-foot cone of freezing wind extending from your outstretched hand in a direction you choose. Each creature in the cone must make a Constitution saving throw. A creature takes 4d8 cold damage on a failed save, or half as much damage on a successful one. A creature that fails its save against this effect has its speed halved until the start of your next turn.\n\n -  During your turn, if you roll cold damage, you gain temporary hit points equal to one die rolled (your choice).",
            "level": 6,
            "higher_level": "",
            "target_type": "creature",
            "range_text": "Self",
            "range": 0,
            "ritual": false,
            "casting_time": "action",
            "reaction_condition": null,
            "verbal": true,
            "somatic": true,
            "material": false,
            "material_specified": "",
            "material_cost": null,
            "material_consumed": false,
            "target_count": 1,
            "saving_throw_ability": "constitution",
            "attack_roll": false,
            "damage_roll": "4d8",
            "damage_types": [
                "cold"
            ],
            "duration": "10 minutes",
            "shape_type": null,
            "shape_size": null,
            "concentration": true,
            "crossreferences": {
                "to": []
            }
        },
        {
            "key": "spells-that-dont-suck_form-of-stone",
            "document": {
                "name": "Spells That Don't Suck",
                "key": "spells-that-dont-suck",
                "type": "SOURCE",
                "display_name": "Spells That Don't Suck",
                "publisher": {
                    "name": "Somanyrobots",
                    "key": "somanyrobots"
                },
                "gamesystem": {
                    "name": "5th Edition 2014",
                    "key": "5e-2014"
                },
                "permalink": "https://www.somanyrobots.com/s/Spells-That-Dont-Suck-compressed.pdf"
            },
            "casting_options": [],
            "school": {
                "name": "Transmutation",
                "key": "transmutation"
            },
            "classes": [
                {
                    "name": "Druid",
                    "key": "srd_druid"
                },
                {
                    "name": "Sorcerer",
                    "key": "srd_sorcerer"
                },
                {
                    "name": "Warlock",
                    "key": "srd_warlock"
                },
                {
                    "name": "Wizard",
                    "key": "srd_wizard"
                }
            ],
            "range_unit": "feet",
            "shape_size_unit": "feet",
            "name": "Form of Stone",
            "desc": "You become made of stone. Until the spell ends, you gain the following benefits:\n\n -  You have resistance to bludgeoning, piercing, and slashing damage from nonmagical attacks.\n\n -  You can move across difficult terrain made of earth or stone without spending extra movement. You can move through solid earth or stone as if it was air and without destabilizing it, but you can’t end your movement there. If you do so, you are ejected to the nearest unoccupied space, this spell ends, and you are stunned until the end of your next turn.\n\n -  You can use your action to call spikes of stone to raise from the ground. All creatures of your choice within 15 feet of you must make a Dexterity saving throw. A creature takes 4d8 piercing damage on a failed save, or half as much on a successful one. Its space becomes difficult terrain either way.",
            "level": 6,
            "higher_level": "",
            "target_type": "creature",
            "range_text": "Self",
            "range": 0,
            "ritual": false,
            "casting_time": "action",
            "reaction_condition": null,
            "verbal": true,
            "somatic": true,
            "material": false,
            "material_specified": "",
            "material_cost": null,
            "material_consumed": false,
            "target_count": 1,
            "saving_throw_ability": "dexterity",
            "attack_roll": false,
            "damage_roll": "4d8",
            "damage_types": [
                "piercing"
            ],
            "duration": "10 minutes",
            "shape_type": null,
            "shape_size": null,
            "concentration": true,
            "crossreferences": {
                "to": []
            }
        },
        {
            "key": "spells-that-dont-suck_form-of-water",
            "document": {
                "name": "Spells That Don't Suck",
                "key": "spells-that-dont-suck",
                "type": "SOURCE",
                "display_name": "Spells That Don't Suck",
                "publisher": {
                    "name": "Somanyrobots",
                    "key": "somanyrobots"
                },
                "gamesystem": {
                    "name": "5th Edition 2014",
                    "key": "5e-2014"
                },
                "permalink": "https://www.somanyrobots.com/s/Spells-That-Dont-Suck-compressed.pdf"
            },
            "casting_options": [],
            "school": {
                "name": "Transmutation",
                "key": "transmutation"
            },
            "classes": [
                {
                    "name": "Druid",
                    "key": "srd_druid"
                },
                {
                    "name": "Sorcerer",
                    "key": "srd_sorcerer"
                },
                {
                    "name": "Warlock",
                    "key": "srd_warlock"
                },
                {
                    "name": "Wizard",
                    "key": "srd_wizard"
                }
            ],
            "range_unit": "feet",
            "shape_size_unit": "feet",
            "name": "Form of Water",
            "desc": "You become a surge of elemental water. Until the spell ends, you gain the following benefits:\n\n -  You have resistance to bludgeoning, piercing, and slashing damage from nonmagical attacks.\n- You can move through the space of other creatures and ignore difficult terrain; the first time you move through a Large or smaller creature, it must pass a Strength saving throw or be knocked prone.\n- You can use your action to unleash a blast of water 15 feet long and 5 feet wide extending from you in a direction of your choice. Each creature in the line must make a Strength saving throw. A creature takes 5d6 bludgeoning damage and is knocked prone on a failed save, or half as much and isn't knocked prone on a successful one.",
            "level": 6,
            "higher_level": "",
            "target_type": "creature",
            "range_text": "Self",
            "range": 0,
            "ritual": false,
            "casting_time": "action",
            "reaction_condition": null,
            "verbal": true,
            "somatic": true,
            "material": false,
            "material_specified": "",
            "material_cost": null,
            "material_consumed": false,
            "target_count": 1,
            "saving_throw_ability": "strength",
            "attack_roll": false,
            "damage_roll": "5d6",
            "damage_types": [
                "bludgeoning"
            ],
            "duration": "10 minutes",
            "shape_type": null,
            "shape_size": null,
            "concentration": true,
            "crossreferences": {
                "to": []
            }
        },
        {
            "key": "spells-that-dont-suck_form-of-wind",
            "document": {
                "name": "Spells That Don't Suck",
                "key": "spells-that-dont-suck",
                "type": "SOURCE",
                "display_name": "Spells That Don't Suck",
                "publisher": {
                    "name": "Somanyrobots",
                    "key": "somanyrobots"
                },
                "gamesystem": {
                    "name": "5th Edition 2014",
                    "key": "5e-2014"
                },
                "permalink": "https://www.somanyrobots.com/s/Spells-That-Dont-Suck-compressed.pdf"
            },
            "casting_options": [],
            "school": {
                "name": "Transmutation",
                "key": "transmutation"
            },
            "classes": [
                {
                    "name": "Druid",
                    "key": "srd_druid"
                },
                {
                    "name": "Sorcerer",
                    "key": "srd_sorcerer"
                },
                {
                    "name": "Warlock",
                    "key": "srd_warlock"
                },
                {
                    "name": "Wizard",
                    "key": "srd_wizard"
                }
            ],
            "range_unit": "feet",
            "shape_size_unit": "feet",
            "name": "Form of Wind",
            "desc": "You become a gust of elemental wind. Until the spell ends, you gain the following benefits:\n\n -  You have a flying speed of 60 feet.\n\n -  You can move through and occupy the space of other creatures, and you ignore difficult terrain.\n\n -  You are invisible.\n\n -  You can use your action to unleash a powerful blast of wind in a 30 foot cone. Each creature in the cone must make a Strength saving throw. A creature takes 4d8 bludgeoning damage and is knocked 15 feet away from you on a failed save, or takes half as much damage and isn’t knocked backward on a successful one.",
            "level": 6,
            "higher_level": "",
            "target_type": "creature",
            "range_text": "Self",
            "range": 0,
            "ritual": false,
            "casting_time": "action",
            "reaction_condition": null,
            "verbal": true,
            "somatic": true,
            "material": false,
            "material_specified": "",
            "material_cost": null,
            "material_consumed": false,
            "target_count": 1,
            "saving_throw_ability": "strength",
            "attack_roll": false,
            "damage_roll": "4d8",
            "damage_types": [
                "bludgeoning"
            ],
            "duration": "10 minutes",
            "shape_type": null,
            "shape_size": null,
            "concentration": true,
            "crossreferences": {
                "to": []
            }
        },
        {
            "key": "spells-that-dont-suck_glacial-orbs",
            "document": {
                "name": "Spells That Don't Suck",
                "key": "spells-that-dont-suck",
                "type": "SOURCE",
                "display_name": "Spells That Don't Suck",
                "publisher": {
                    "name": "Somanyrobots",
                    "key": "somanyrobots"
                },
                "gamesystem": {
                    "name": "5th Edition 2014",
                    "key": "5e-2014"
                },
                "permalink": "https://www.somanyrobots.com/s/Spells-That-Dont-Suck-compressed.pdf"
            },
            "casting_options": [],
            "school": {
                "name": "Conjuration",
                "key": "conjuration"
            },
            "classes": [
                {
                    "name": "Wizard",
                    "key": "srd_wizard"
                }
            ],
            "range_unit": "feet",
            "shape_size_unit": "feet",
            "name": "Glacial Orbs",
            "desc": "You conjure five bitterly cold balls in your hand. A creature can hold a ball, hand it to another creature, throw it up to 60 feet, or use it as ammunition for a sling or appropriate weapon. A ball shatters on impact and explodes in a 15-foot radius.\n\nEach creature within the area must make a Dexterity saving throw. On a failure, it takes 3d8 cold damage and its speed is halved until the end of its next turn. On a success, it takes half as much damage and suffers no other effects. When the spell ends, any remaining orbs evaporate.",
            "level": 6,
            "higher_level": "When you cast this spell using a spell slot of 7th level or higher, you create an additional ball for each level above 6th.",
            "target_type": "creature",
            "range_text": "Self (60 feet)",
            "range": 0,
            "ritual": false,
            "casting_time": "action",
            "reaction_condition": null,
            "verbal": true,
            "somatic": true,
            "material": true,
            "material_specified": "a pinch of blue sand",
            "material_cost": "0.00",
            "material_consumed": false,
            "target_count": 1,
            "saving_throw_ability": "dexterity",
            "attack_roll": false,
            "damage_roll": "3d8",
            "damage_types": [
                "cold"
            ],
            "duration": "10 minutes",
            "shape_type": null,
            "shape_size": null,
            "concentration": true,
            "crossreferences": {
                "to": []
            }
        },
        {
            "key": "spells-that-dont-suck_impaling-spires",
            "document": {
                "name": "Spells That Don't Suck",
                "key": "spells-that-dont-suck",
                "type": "SOURCE",
                "display_name": "Spells That Don't Suck",
                "publisher": {
                    "name": "Somanyrobots",
                    "key": "somanyrobots"
                },
                "gamesystem": {
                    "name": "5th Edition 2014",
                    "key": "5e-2014"
                },
                "permalink": "https://www.somanyrobots.com/s/Spells-That-Dont-Suck-compressed.pdf"
            },
            "casting_options": [],
            "school": {
                "name": "Transmutation",
                "key": "transmutation"
            },
            "classes": [
                {
                    "name": "Druid",
                    "key": "srd_druid"
                }
            ],
            "range_unit": "ft",
            "shape_size_unit": "feet",
            "name": "Impaling Spires",
            "desc": "You haul up to six mighty spikes of rock out of the ground, erupting at locations you can see within range. Each spike occupies a 5-foot space, is up to 30 feet tall, and has AC 11 and 30 hit points. Any creature above a spike when the spell is cast must make a Dexterity saving throw. On a failure, it takes 5d10 piercing damage and is impaled if it is Large or smaller, becoming restrained at the top of the spike. Huge creatures can be restrained if targeted with two or more spikes, and Gargantuan creatures with six or more. On a success, a target suffers half as much damage and no other effects. A creature in the area of more than one spike is only damaged once.\n\nAn impaled target can use its action to attempt to free itself with a Strength (Athletics) or Dexterity (Acrobatics) check against your spell save DC. On a success, it is no longer restrained and falls. A target is also freed if all spikes impaling it are destroyed.\n\nIf a creature is slammed into a ceiling or other obstacle when it gets impaled, it takes an additional 2d10 bludgeoning damage, and attempts to free itself are made with disadvantage.\n\nThe spikes crumble back into the earth after 1 hour.",
            "level": 6,
            "higher_level": "When you cast this spell using a spell slot of 7th level or higher, you can create two additional spikes for each slot level above 6th.",
            "target_type": null,
            "range_text": "120 ft",
            "range": 120,
            "ritual": false,
            "casting_time": "action",
            "reaction_condition": null,
            "verbal": true,
            "somatic": true,
            "material": false,
            "material_specified": "",
            "material_cost": null,
            "material_consumed": false,
            "target_count": null,
            "saving_throw_ability": "dexterity",
            "attack_roll": false,
            "damage_roll": "5d10",
            "damage_types": [
                "piercing"
            ],
            "duration": "instantaneous",
            "shape_type": null,
            "shape_size": null,
            "concentration": false,
            "crossreferences": {
                "to": []
            }
        },
        {
            "key": "spells-that-dont-suck_martial-transformation",
            "document": {
                "name": "Spells That Don't Suck",
                "key": "spells-that-dont-suck",
                "type": "SOURCE",
                "display_name": "Spells That Don't Suck",
                "publisher": {
                    "name": "Somanyrobots",
                    "key": "somanyrobots"
                },
                "gamesystem": {
                    "name": "5th Edition 2014",
                    "key": "5e-2014"
                },
                "permalink": "https://www.somanyrobots.com/s/Spells-That-Dont-Suck-compressed.pdf"
            },
            "casting_options": [],
            "school": {
                "name": "Transmutation",
                "key": "transmutation"
            },
            "classes": [
                {
                    "name": "Wizard",
                    "key": "srd_wizard"
                }
            ],
            "range_unit": "feet",
            "shape_size_unit": "feet",
            "name": "Martial Transformation",
            "desc": "You empower yourself with the physical prowess and battle knowledge of famous warriors. Until the spell ends, you can’t cast spells or concentrate on them, and you gain the following benefits:\n\n -  You gain 50 temporary hit points for the duration.\n\n -  You have advantage on all weapon attacks, and when you hit a target with a weapon attack, it takes an extra 2d12 force damage.\n\n -  You have proficiency in all armor, shields, simple weapons, martial weapons, and with Strength and Constitution saving throws.\n\n -  You can attack twice, instead of once, when you take the Attack action on your turn, unless you already have a feature (such as Extra Attack) which gives you extra attacks.\n\n -  You can conjure and equip (as part of the action used to cast the spell) any armor and any simple or martial weapon of your choice. These items have no strength requirements and are magical in nature, but otherwise have the same properties as their nonmagical counterparts. The equipment vanishes when the spell ends.\n\nImmediately after the spell ends, you must succeed on a DC 15 Constitution saving throw or suffer one level of exhaustion. You can end the spell as a bonus action.",
            "level": 6,
            "higher_level": "",
            "target_type": "creature",
            "range_text": "Self",
            "range": 0,
            "ritual": false,
            "casting_time": "action",
            "reaction_condition": null,
            "verbal": true,
            "somatic": true,
            "material": true,
            "material_specified": "a small statuette of a warrior",
            "material_cost": "0.00",
            "material_consumed": false,
            "target_count": 1,
            "saving_throw_ability": "",
            "attack_roll": false,
            "damage_roll": "2d12",
            "damage_types": [
                "force"
            ],
            "duration": "10 minutes",
            "shape_type": null,
            "shape_size": null,
            "concentration": false,
            "crossreferences": {
                "to": []
            }
        },
        {
            "key": "spells-that-dont-suck_necrotic-sphere",
            "document": {
                "name": "Spells That Don't Suck",
                "key": "spells-that-dont-suck",
                "type": "SOURCE",
                "display_name": "Spells That Don't Suck",
                "publisher": {
                    "name": "Somanyrobots",
                    "key": "somanyrobots"
                },
                "gamesystem": {
                    "name": "5th Edition 2014",
                    "key": "5e-2014"
                },
                "permalink": "https://www.somanyrobots.com/s/Spells-That-Dont-Suck-compressed.pdf"
            },
            "casting_options": [],
            "school": {
                "name": "Necromancy",
                "key": "necromancy"
            },
            "classes": [
                {
                    "name": "Sorcerer",
                    "key": "srd_sorcerer"
                },
                {
                    "name": "Warlock",
                    "key": "srd_warlock"
                },
                {
                    "name": "Wizard",
                    "key": "srd_wizard"
                }
            ],
            "range_unit": "ft",
            "shape_size_unit": "feet",
            "name": "Necrotic Sphere",
            "desc": "You send a pulse of necromantic power radiating outward in a 60-foot radius from a point you can see within range. The pulse rips the life force out of up to eight creatures, starting from the center of the area and moving outward (prioritizing targets with fewer hit points). Each affected creature must make a Constitution saving throw, taking 8d8 necrotic damage on a failure or half as much on a success.",
            "level": 6,
            "higher_level": "When you cast this spell using a spell slot of 7th level or higher, the number of creatures affected increases by four for each slot level above 6th.",
            "target_type": "creature",
            "range_text": "150 ft",
            "range": 150,
            "ritual": false,
            "casting_time": "action",
            "reaction_condition": null,
            "verbal": true,
            "somatic": true,
            "material": true,
            "material_specified": "a lead nail",
            "material_cost": "0.00",
            "material_consumed": false,
            "target_count": 8,
            "saving_throw_ability": "constitution",
            "attack_roll": false,
            "damage_roll": "8d8",
            "damage_types": [
                "necrotic"
            ],
            "duration": "instantaneous",
            "shape_type": null,
            "shape_size": null,
            "concentration": false,
            "crossreferences": {
                "to": []
            }
        },
        {
            "key": "spells-that-dont-suck_petrify",
            "document": {
                "name": "Spells That Don't Suck",
                "key": "spells-that-dont-suck",
                "type": "SOURCE",
                "display_name": "Spells That Don't Suck",
                "publisher": {
                    "name": "Somanyrobots",
                    "key": "somanyrobots"
                },
                "gamesystem": {
                    "name": "5th Edition 2014",
                    "key": "5e-2014"
                },
                "permalink": "https://www.somanyrobots.com/s/Spells-That-Dont-Suck-compressed.pdf"
            },
            "casting_options": [],
            "school": {
                "name": "Transmutation",
                "key": "transmutation"
            },
            "classes": [
                {
                    "name": "Druid",
                    "key": "srd_druid"
                },
                {
                    "name": "Sorcerer",
                    "key": "srd_sorcerer"
                },
                {
                    "name": "Warlock",
                    "key": "srd_warlock"
                },
                {
                    "name": "Wizard",
                    "key": "srd_wizard"
                }
            ],
            "range_unit": "ft",
            "shape_size_unit": "feet",
            "name": "Petrify",
            "desc": "You attempt to petrify a creature that you can see within range. If the target’s body is made of flesh, the creature must make a Constitution saving throw. If it fails its saving throw by 5 or more, the creature is instantly petrified; otherwise, a creature that fails the save begins to turn to stone and is restrained.\n\nA creature restrained by this spell must make another Constitution saving throw at the end of each of its turns. If it successfully saves against this spell three times, the spell ends; if it fails its save, it is petrified.\n\nThe petrification lasts until the creature is freed by the greater restoration spell or other magic.\n\nIf the creature is physically broken while petrified, it suffers from similar damage if it reverts to its original state.",
            "level": 6,
            "higher_level": "",
            "target_type": "creature",
            "range_text": "60 ft",
            "range": 60,
            "ritual": false,
            "casting_time": "action",
            "reaction_condition": null,
            "verbal": true,
            "somatic": true,
            "material": true,
            "material_specified": "a pinch of chalk, water, and dirt",
            "material_cost": "0.00",
            "material_consumed": false,
            "target_count": 1,
            "saving_throw_ability": "constitution",
            "attack_roll": false,
            "damage_roll": "",
            "damage_types": [],
            "duration": "3 rounds",
            "shape_type": null,
            "shape_size": null,
            "concentration": true,
            "crossreferences": {
                "to": []
            }
        },
        {
            "key": "spells-that-dont-suck_sky-omen",
            "document": {
                "name": "Spells That Don't Suck",
                "key": "spells-that-dont-suck",
                "type": "SOURCE",
                "display_name": "Spells That Don't Suck",
                "publisher": {
                    "name": "Somanyrobots",
                    "key": "somanyrobots"
                },
                "gamesystem": {
                    "name": "5th Edition 2014",
                    "key": "5e-2014"
                },
                "permalink": "https://www.somanyrobots.com/s/Spells-That-Dont-Suck-compressed.pdf"
            },
            "casting_options": [],
            "school": {
                "name": "Illusion",
                "key": "illusion"
            },
            "classes": [
                {
                    "name": "Bard",
                    "key": "srd_bard"
                },
                {
                    "name": "Druid",
                    "key": "srd_druid"
                },
                {
                    "name": "Wizard",
                    "key": "srd_wizard"
                }
            ],
            "range_unit": "miles",
            "shape_size_unit": "feet",
            "name": "Sky Omen",
            "desc": "You create a gigantic stationary symbol in a part of the sky you can see. You control the appearance of this omen, which displays animations up to 10 minutes in length. The image is visible for a radius of 1 mile. It is obviously unnatural and cannot be mistaken for a real object.\n\nThe first time a creature sees the omen, it must make a Wisdom saving throw. A creature can choose to fail its saving throw if it interprets the omen positively. On a failure, it suffers one of the following effects (or another appropriate effect upon its confidence or morale, as determined by the GM). At the end of every day, a creature can repeat its saving throw against this spell.\n\n| \n\nTerror\n\n | A creature failing the save is frightened of the omen. |\n| \n\nAwe\n\n | A creature failing the save is charmed and will not willingly move anywhere it cannot see the omen. |\n| \n\nCourage\n\n | A creature has advantage on saving throws against fear and charm effects while it can see the omen. |",
            "level": 6,
            "higher_level": "If you cast this spell using a 7th-level spell slot, the radius is 6 miles and the duration is concentration, up to 8 hours. If you use an 8th-level spell slot, the radius is 12 miles and the duration is concentration, up to 24 hours. If you use a 9th-level spell slot, the radius is 18 miles, the spell no longer requires concentration, and it lasts until dispelled.",
            "target_type": "creature",
            "range_text": "1 mile",
            "range": 1,
            "ritual": false,
            "casting_time": "action",
            "reaction_condition": null,
            "verbal": true,
            "somatic": true,
            "material": false,
            "material_specified": "",
            "material_cost": null,
            "material_consumed": false,
            "target_count": 1,
            "saving_throw_ability": "wisdom",
            "attack_roll": false,
            "damage_roll": "",
            "damage_types": [],
            "duration": "1 hour",
            "shape_type": null,
            "shape_size": null,
            "concentration": true,
            "crossreferences": {
                "to": []
            }
        },
        {
            "key": "spells-that-dont-suck_wound",
            "document": {
[...]
